{
    "CVars": {
        "gAlwaysShowDungeonMinimapIcon": 1,
        "gAutosave": 4,
        "gDisableBlackBars": 1,
        "gDisableDrawDistance": 1,
        "gDisableKokiriDrawDistance": 1,
        "gDisableLOD": 1,
        "gDynamicWalletIcon": 1,
        "gFPSGauntlets": 1,
        "gInternalResolution": 1.0,
        "gInterpolationFPS": 60,
        "gMSAAValue": 4,
        "gNewDrops": 1,
        "gOpenWindows": {
            "modalWindowEnabled": 1
        },
        "gTextSpacing": 6,
        "gTextureFilter": 0,
        "gVsyncEnabled": 1
    },
    "ConfigVersion": 2,
    "Controllers": {
        "Deck": {
            "Slot_0": "Auto",
            "Slot_1": "Disconnected",
            "Slot_2": "Disconnected",
            "Slot_3": "Disconnected"
        }
    },
    "Window": {
        "AudioBackend": "wasapi",
        "Backend": {
            "Id": 0,
            "Name": "DirectX 11"
        },
        "Fullscreen": {
            "Enabled": false
        },
        "Height": 1387,
        "PositionX": 0,
        "PositionY": 23,
        "Width": 2560
    }
}